/* Default single column layout */
body {
width: 98%;
min-width: 480px;
max-width: 1920px;
height: 100%;
background-color: #eee; /* gray */
/* serif to distinguish math symbols from eachother and from letters and also between upright and italic */
font-family: Cambria, Georgia, Palatino Linotype, Bookman Old Style, serif;
font-size: 100%;
line-height: 1.5;
}
   #pageHeader{
   float: left;
   width: 96%;
   margin-left: 2%;
   /* margin-right: 2%; undefined for room-for-error */
   border-style: none;
   text-align: center;
   display: inline; /* avoid double float bug in IE */
   }
      #pageHeader img{
	  float: left;
	  width: 13%;
	  height: auto;
	  margin-left: 1%;
	  border:none;
	  display: inline; /* avoid double float bug in IE */
	  }
	  #pageHeader h1{
	  margin-top: 1%;
	  font-size: 2.5em;/* 250%; */
	  font-weight: normal;
	  }
	  #pageHeader p{
	  font-size: 1.5em;/* 150%; */
	  font-weight: bold;
	  }
	  #pageHeader a.hide{
	  position:absolute;
	  left:-10000px;
	  top:auto;
	  width:1px;
	  height:1px;
	  overflow:hidden;
	  }
	  #pageHeader p.author{
	  text-align: center;
	  font-weight: normal;
	  font-size: 0.75em;/* 75%; */
	  margin-top: 0.1em;
	  margin-bottom: 0.1em;
	  }
	  #pageHeader p.date{
	  text-align: right;
	  font-weight: normal;
	  font-size: 0.75em;/* 75%; */
	  margin-top: 0.1em;
      margin-bottom: 0.1em;
	  }
   #lecPreview{
   float: left;
   width: 96%;
   background-color: #D1D3D1; /* gray */
   margin-left: 2%;
   /* margin-right: 2%; undefined for room-for-error */
   border: 1px solid #B8B8B8;
   border-radius: 50px;
   display: inline; /* avoid double float bug in IE */
   font-size: 0.80em;
   }
      .lecSubjectMatter{
	  float: left;
	  width: 30%;
	  height: auto;
	  margin-left: 2%;
	  /* margin-right: 2%; undefined for room-for-error */
	  border: none;
	  display: inline; /* avoid double float bug in IE */
	  }
	  .lecSubjectMatter h3{
	  font-size: 1em;/* 100% */
	  text-align: center;
	  text-decoration: underline;
	  }
	  .lecSubjectMatter ul, li{
	  margin: 1%;
	  padding: 0.5%;
	  list-style: none;
	  }
	  .lecSubjectMatter ul.subsection {
	  list-style: none;
	  }
	  .lecSubjectMatter ul.subsection li::before {
	  content: "\2756"; /* "&#10070"; */
	  margin-right: 0.25em;
	  }
	  .lecSubjectMatter ul.subsubsection {
	  list-style: none;
	  }
	  .lecSubjectMatter ul.subsubsection li::before {
	  content: "\2711"; /* "&#10001"; */
	  margin-right: 0.25em;
	  }
	  .lecSubjectMatter .current_page::after {
	  content: "\2BC7\2BC8"; /* "&#x2BC7; and &#x2BC8;"; */
	  color: green;
	  }
   #pageMenu{
   float: left;
   width: 10%;
   margin-left: 2%;
   margin-right: 2%;
   margin-top: 2%;
   border-style: none;
   display: inline; /* avoid double float bug in IE */
   font-size: 1em;
   line-height: 200%;
   }
      #pageMenu ul, li {
	  margin: 0;
	  padding: 0;
	  list-style: none;
	  }
	  #pageMenu ul.nestList {
	  margin: 0;
	  padding: 0 0 0 0.25em;
	  /* list-style: square; */
	  }
	  #pageMenu ul.nestList li::before {
	  content: "\2726"; /* "&#10022;"; */
	  /* list-style: square; */
	  }
	  #pageMenu ul.nestList li.current_lecture::before {
	  content: "\2726"; /* "&#10022;"; */
	  color: red;
	  }
	  .cite {
      position: relative;
      display: inline-block;
      }
      .cite-content {
      display: none;
      position: absolute;
      background-color: #f9f9f9;
      min-width: 500px;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      padding: 12px 16px;
      z-index: 1;
      }
      .cite:hover .cite-content {
      display: block;
      }
   #mainText{
   float: left;
   width: 84%; /* round off error with 84% */
   /* margin-right: 2%; undefined for room-for-error */
   margin-top: 2%;
   border: 1px solid #B8B8B8;
   background-color: white;
   display: inline; /* avoid double float bug in IE */
   }
   	img.logo {
		float: left;
		max-width: 10%;
		margin-left: 3%;
		height: auto;
		border:none;
		}
      .singleClmn {
	  float:left;
	  width: 100%;
	  -webkit-box-sizing: border-box; /* for chrome */
	  -moz-box-sizing: border-box; /* for firefox */
	  box-sizing: border-box;
	  margin: 0% 0% 0% 0%;
	  border: none;
	  display: inline; /* avoid double float bug in IE */
	  padding-top: 0px;
	  padding-left: 20px;
	  padding-right: 20px;
	  }
	  .leftClmnContent{ /* Default (single column) for non-CSS3 compatible browsers */
	  float:left;
	  width: 100%;
	  -webkit-box-sizing: border-box; /* for chrome */
	  -moz-box-sizing: border-box; /* for firefox */
	  box-shadow: 1px 5px #bfbfbf;
	  box-sizing: border-box;
	  margin-left: 0%;
	  margin-right: 0%;
	  margin-top: 0%;
	  margin-bottom: 0%;
	  border-left: none;
	  border-right: none;
	  border-top: none;
	  border-bottom: none;
	  display: inline; /* avoid double float bug in IE */
	  padding-top: 0px;
	  padding-left: 10px;
	  padding-right: 10px;
	  }
	  .rightClmnContent{ /* Default (single column) for non-CSS3 compatible browsers */
	  float:left;
	  width: 100%;
	  -webkit-box-sizing: border-box; /* for chrome */
	  -moz-box-sizing: border-box; /* for firefox */
	  box-shadow: 1px 5px #bfbfbf;
	  box-sizing: border-box;
	  border-left: none;
	  border-right: none;
	  border-top: none;
	  border-bottom: none;
	  display: inline; /* avoid double float bug in IE */
	  padding-top: 0px;
	  padding-left: 10px;
	  padding-right: 10px;
	  }
	  #mainText .lecTitle{
	  float:left;
	  width: 100%;
	  margin-left: 0%;
	  margin-right: 0%;
	  margin-top: 0%;
	  border-style: none;
	  display: inline; /* avoid double float bug in IE */
	  padding-top: 0px;
	  padding-left: 10px;
	  padding-right: 0px;
	  text-align: center;
	  font-weight: bold;
	  }
	  #mainText h2{
	  color: black;
	  margin-top: 0em;
	  margin-bottom: 0em;
	  }
	  #mainText h2.unbold{
	  font-weight: normal;
	  color: black;
	  margin-top: 0em;
	  margin-bottom: 0em;
	  }
	  #mainText p{
	  font-size: 1em;
	  font-weight: normal;
	  margin-bottom: 0em;
	  }
	  #mainText p.centerText{
	  margin-top: 2px;
	  text-align: center;
	  margin-bottom: 6px;
	  }
	  #mainText span.pageNo{
	  font-size: 100%;
	  display: block;
	  margin-top: 2%;
	  margin-bottom: 0%;
	  margin-left: 47%;
	  margin-right: 47%;
	  }
	  #mainText span.pageTurn{
	  font-size: 200%;
	  display: block;
	  margin: -5% 47% 0% 47%;
	  }
	  #mainText hr {
	  display: block;
	  margin-top: 0%; /* 0.5em DEFAULT */
	  margin-bottom: 2em; /* 0.5em DEFAULT */
	  margin-left: 1%; /* auto DEFAULT */
	  margin-right: 3%; /* auto DEFAULT */
	  border-style: inset;
	  border-width: 1px;
	  }
	  #mainText span.application {
	  font-size: 1.5em;
	  display: block;
	  text-align: center;
	  }
	  #mainText p.pointer {
	  font-size: 2em;
	  display: block;
	  margin-top: -0.5em; /* 0.5em DEFAULT */
	  margin-bottom: -1em;
	  }
	  #mainText ol ,li.decim {
	  padding: 0em 0em 1em 1.5em;
	  list-style-position: inside;
	  list-style-type: decimal;
	  font-style: normal;
	  font-size: 1em;
	  font-weight: normal;
	  line-height: 1.5;
	  }
	  #mainText ol ,li.lowerAlphabet {
	  padding: 0em 0em 1em 1.5em;
	  list-style-position: inside;
	  list-style-type: lower-alpha;
	  font-style: normal;
	  font-size: 1em;
	  font-weight: normal;
	  line-height: 1.5;
	  }
	  #mainText ul ,li.disc {
	  padding: 0em 0em 1em 1.5em;
	  list-style-position: inside;
	  list-style-type: disc;
	  font-style: normal;
	  font-size: 1em;
	  font-weight: normal;
	  line-height: 1.5;
	  }
	  #mainText ul.sameAlign ,li.disc {
	  padding: 0em 0em 0em 0em;
	  list-style-position: inside;
	  list-style-type: disc;
	  font-style: normal;
	  font-size: 1em;
	  font-weight: normal;
	  line-height: 1.5;
	  }
	     .Figs {
		 cursor: zoom-in;
		 }
		 .Figs img.Full {
		 margin: 20px;
		 max-width: 100%;
		 height: auto;
		 display: block;
		 margin-left: auto;
		 margin-right: auto;
		 text-align: center;
		 border:none;
		 }
		 .Figs img.ThreequartCentered {
		  margin: 20px;
		  max-width: 75%;
		  height: auto;
		  display: block;
		  margin-left: auto;
		  margin-right: auto;
		  text-align: center;
		  border:none;
		  }
		  .Figs img.OnequartCentered {
		  margin: 20px;
		  max-width: 25%;
		  height: auto;
		  display: block;
		  margin-left: auto;
		  margin-right: auto;
		  text-align: center;
		  border:none;
		  }
		  .Figs img.Half {
		  margin: 20px;
		  max-width: 50%;
		  height: auto;
		  display: block;
		  margin-left: auto;
		  margin-right: auto;
		  text-align: center;
		  border:none;
		  }
		  .Figs img.FloatRight {
		  float: right;
		  margin: 20px;
		  max-width: 50%;
		  height: auto;
		  display: block;
		  border:none;
		  }
		  .Figs img.FloatRight20pc {
		  float: right;
		  margin: 20px;
		  max-width: 20%;
		  height: auto;
		  display: block;
		  border:none;
		  }
	  #mainText img.mathInline {
	  /* max-width: 100%; */
	  max-height: 1.5em; /* font-size: 110%; */ /* 1.4em */
	  vertical-align: middle;
	  }
	  #mainText img.mathLinept5 {max-height: 1em; vertical-align: middle;}
	  #mainText img.mathLine1pt5 {max-height: 2em; vertical-align: middle;}
	  #mainText img.mathLine2 {max-height: 2.5em; vertical-align: middle;}
	  #mainText img.mathLine2pt5 {max-height: 3em; vertical-align: middle;}
	  #mainText img.mathLine3 {max-height: 3.5em; vertical-align: middle;}
	  #mainText img.mathLine3pt5 {max-height: 4em; vertical-align: middle;}
	  #mainText img.mathLine4 {max-height: 4.5em; vertical-align: middle;}
	  #mainText img.mathLine4pt5 {max-height: 5em; vertical-align: middle;}
	  #mainText img.mathLine5 {max-height: 5.5em; vertical-align: middle;}
	  #mainText img.mathLine5pt5 {max-height: 6em; vertical-align: middle;}
	  #mainText img.mathLine6 {max-height: 6.5em; vertical-align: middle;}
	  #mainText img.mathLine6pt5 {max-height: 7em; vertical-align: middle;}
	  #mainText img.mathLine7 {max-height: 7.5em; vertical-align: middle;}
	  #mainText img.mathLine7pt5 {max-height: 8em; vertical-align: middle;}
	  #mainText img.mathLine8 {max-height: 8.5em; vertical-align: middle;}
	  #mainText img.mathLine9 {max-height: 9.5em; vertical-align: middle;}
	  #mainText img.mathLine10 {max-height: 10.5em; vertical-align: middle;}
	  #mainText img.mathLine11 {max-height: 11.5em; vertical-align: middle;}
	  #mainText img.mathLine12 {max-height: 12.5em; vertical-align: middle;}
	  #mainText img.mathLine13 {max-height: 13.5em; vertical-align: middle;}
	  #mainText img.mathLine14 {max-height: 14.5em; vertical-align: middle;}
	  #mainText img.mathLine15 {max-height: 15.5em; vertical-align: middle;}
	  #mainText img.mathLine16 {max-height: 16.5em; vertical-align: middle;}
	  #mainText img.mathLine17 {max-height: 17.5em; vertical-align: middle;}
	  #mainText img.mathLine18 {max-height: 18.5em; vertical-align: middle;}
	  #mainText img.mathLine19 {max-height: 19.5em; vertical-align: middle;}
	  #mainText img.mathLine20 {max-height: 20.5em; vertical-align: middle;}
	  #mainText img.mathLine21 {max-height: 21.5em; vertical-align: middle;}
	  #mainText img.mathLine22 {max-height: 22.5em; vertical-align: middle;}
	  #mainText img.mathLine23 {max-height: 23.5em; vertical-align: middle;}
	  #mainText img.mathLine24 {max-height: 24.5em; vertical-align: middle;}
	  #mainText img.mathLine25 {max-height: 25.5em; vertical-align: middle;}
	  #mainText img.mathLine26 {max-height: 26.5em; vertical-align: middle;}
	  #mainText img.mathLine27 {max-height: 27.5em; vertical-align: middle;}
	  #mainText img.mathLine28 {max-height: 28.5em; vertical-align: middle;}
	  #mainText img.mathLine29 {max-height: 29.5em; vertical-align: middle;}
	  #mainText img.mathLine30 {max-height: 30.5em; vertical-align: middle;}
	  
	  #mainText span.math-indent1 {display: block; padding-left: 1em;}
	  #mainText span.math-indent1_5 {display: block; padding-left: 1.5em;}
	  #mainText span.math-indent2 {display: block; padding-left: 2em;}
	  #mainText span.math-indent2_5 {display: block; padding-left: 2.5em;}
	  #mainText span.math-indent3 {display: block; padding-left: 3em;}
	  #mainText span.math-indent3_5 {display: block; padding-left: 3.5em;}
	  #mainText span.math-indent4 {display: block; padding-left: 4em;}
	  #mainText span.math-indent5 {display: block; padding-left: 5em;}
	  #mainText span.math-indent5_5 {display: block; padding-left: 5.5em;}
	  #mainText span.math-indent6 {display: block; padding-left: 6em;}
	  #mainText span.math-indent7 {display: block; padding-left: 7em;}
	  #mainText span.math-indent8 {display: block; padding-left: 8em;}
	  #mainText span.math-indent9 {display: block; padding-left: 9em;}
	  #mainText span.math-indent10 {display: block; padding-left: 10em;}
	  #mainText span.math-indent11 {display: block; padding-left: 11em;}
	  #mainText span.math-indent12 {display: block; padding-left: 12em;}
	  #mainText span.math-indent13 {display: block; padding-left: 13em;}
	  
	  #mainText span.math-text {
	  font-family: "Times New Roman", Times, serif;
	  font-style: italic;
	  }
	  
	  #mainText table.math {
	  border: none;
	  width: 98%;
	  }
	  #mainText td.math, th.math {
	  border: none;
	  text-align: center;
	  vertical-align: default;
	  }
	  #mainText table.data {
	  border-collapse: collapse;
	  width: 98%;
	  }
	  #mainText tr.data  {
	  text-align: center;
	  vertical-align: text-top;
	  }
	  #mainText table {
	  border-width: 1px;
	  border-style: solid;
	  border-color: black;
	  }
	  #mainText td, th {
	  border-width: 1px;
	  border-style: solid;
	  border-color: black;
	  font-size: 110%;
	  text-align: center;
	  vertical-align: text-top;
	  }
	  #mainText table.threeclmn {
	  width: 100%;
	  border-width: 1px;
	  border-style: none;
	  border-color: black;
	  }
	  #mainText th.leftClmn{
	  width: 49%;
	  height: 10px;
	  overflow: auto;
	  border-style: none;
	  align-items: center;
	  }
	  #mainText th.midClmn{
	  width: 2%;
	  visibility: collapse;
	  border-style: none;
	  }
	  #mainText th.rightClmn{
	  width: 49%;
	  height: 10px;
	  overflow: auto;
	  border-style: none;
	  }
	  #mainText .display-box {
	  display: flex;
	  /*flex-wrap: nowrap; default*/
	  /*color: #c4a762;*/
	  /*font-family: verdana, 'open sans', sans-serif;*/
	  margin-bottom: 1.5625em; /*25px;*/
	  padding: 0.625em 0.875em 0.625em 2.75em; /*10px 14px 10px 44px;*/
	  position: relative;
	  -moz-border-radius: 0.3125em; /*5px;*/
	  -webkit-border-radius: 0.3125em; /*5px;*/
	  border-radius: 0.3125em; /*5px;*/
	  box-shadow: 0em 0.0625em 0.3125em #999; /*0px 1px 5px*/
	  }
	  #mainText .definition {
	  /*font-family: FontAwesome;*/
	  /*font-size: 21px;*/
	  background-color: #2ECCFA;
	  }
	  #mainText .definition:before {
	  /*font-family: FontAwesome;*/
	  content: "\2696";
	  margin-left: -2.0em;
	  margin-right: 0.5em;
	  }
	  #mainText .notation {
	  /*font-family: FontAwesome;*/
	  /*font-size: 21px;*/
	  background-color: #F5ECCE;
	  }
	  #mainText .notation:before {
	  /*font-family: FontAwesome;*/
	  content: "\270D";
	  margin-left: -2.0em;
	  margin-right: 0.5em;
	  }
	  #mainText .rule {
	  /*font-family: FontAwesome;*/
	  /*font-size: 21px;*/
	  background-color: #FFCC99;
	  }
	  #mainText .rule:before {
	  /*font-family: FontAwesome;*/
	  content: "\265A";
	  margin-left: -2.0em;
	  margin-right: 0.5em;
	  }
	  #mainText .theorem {
	  /*font-family: FontAwesome;*/
	  /*font-size: 21px;*/
	  background-color: #ccccff;
	  }
	  #mainText .theorem:before {
	  /*font-family: FontAwesome;*/
	  content: "\2720";
	  margin-left: -2.0em;
	  margin-right: 0.5em;
	  }
	  #mainText .corollary {
	  /*font-family: FontAwesome;*/
	  /*font-size: 21px;*/
	  background-color: #F6D8CE;
	  }
	  #mainText .corollary:before {
	  /*font-family: FontAwesome;*/
	  content: "\27B0";
	  margin-left: -2.0em;
	  margin-right: 0.5em;
	  }
	  #mainText .tip {
	  background-color: #00cc99;
	  }
	  #mainText .tip:before {
	  content: "\261D";
	  margin-left: -2.0em;
	  margin-right: 0.5em;
	  }
	  #mainText .code {
	  font-family: Courier;
	  /*font-size: 21px;*/
	  background-color: #808080;
	  color: white;
	  }
	  #mainText .reference {
	  background-color: #000000;
	  color: white;
	  }
	  #mainText .collapsible_proof {
	  background-color: #75a3a3;
	  color: white;
	  cursor: pointer;
	  padding: 1.2em;
	  width: 100%;
	  border: none;
	  text-align: left;
	  outline: none;
	  font-size: 1em;
	  }
	  #mainText .active, .collapsible_proof:hover {
	  background-color: #527a7a;
	  }
	  #mainText .collapsible_proof_content {
	  padding: 0 1.2em;
	  display: none;
	  overflow: hidden;
	  background-color: #c2d6d6;
	  }
	  #mainText .collapsible_definition {
	  background-color: #06ade0;
	  color: white;
	  cursor: pointer;
	  padding: 1.2em;
	  width: 100%;
	  border: none;
	  text-align: left;
	  outline: none;
	  font-size: 1em;
	  }
	  #mainText .collapsible_definition.active, .collapsible_definition:hover {
	  background-color: #0486ae;
	  }
	  #mainText .collapsible_definition_content {
	  padding: 0 1.2em;
	  display: none;
	  overflow: hidden;
	  background-color: #2ECCFA;
	  }
   #pageFooter{
   float: left;
   width: 96%;
   height: 5%;
   margin-top: 2%;
   margin-left: 2%;
   /* margin-right: 2%; undefined for room-for-error */
   display: inline; /* avoid double float bug in IE */
   text-align: left;
   font-size: 70%;
   }
   #pageFooter li{
    font-style: italic;
    font-weight: normal;
    }
a {
color: #110FF5; /* blue */
}
a:link {
text-decoration: none;
}
a:focus {
outline: thin dotted; /* for consistancy over all browsers */
}
a:hover, a:active {
cursor:pointer;
color: #11BC09; /* green */
outline: 0;
}
a.dwnlink:visited {
color: #F5160D; /* red desaturated */
}
a img {
border: none;
outline:none;
}
hr.dividepage {
border: 5px solid #bfbfbf;
border-radius: 5px;
}
/* ####### RESPONSIVE CSS3 ####### */
/* Double column */
@media (min-width: 1025px){
	.leftClmnContent{
	float:left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	border-left: none;
	/* border-right: 0.5px solid #D1D3D1; */
	border-top: none;
	border-bottom: none;
	display: inline; /* avoid double float bug in IE */
	padding: 10px;
	/* padding-top: 0px; padding-left: 10px; padding-right: 0px; */
	}
	.rightClmnContent{
	float:right;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: none;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	/* border-left: 0.5px solid #D1D3D1; */
    border-left: 0.5px solid #D1D3D1;
	border-right: none;
	border-top: none;
	border-bottom: none;
	display: inline; /* avoid double float bug in IE */
	padding: 10px;
	/* padding-top: 0px; padding-left: 10px; padding-right: 0px; */
    }
	.rightClmnContentBottomMargin{
	float:right;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: none;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 5%;
    /* border-left: 1px solid #B8B8B8; */
	border-right: none;
	border-top: none;
	border-bottom: none;
	display: inline; /* avoid double float bug in IE */
	padding: 10px;
	/* padding-top: 0px; padding-left: 10px; padding-right: 0px; */
    }
}
/* Single Column */
@media (max-width: 1024px){
	.leftClmnContent{
	float:left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: none;
	display: inline; /* avoid double float bug in IE */
	padding: 10px;
	/* padding-top: 0px; padding-left: 10px; padding-right: 0px; */
	}
	.rightClmnContent{
	float:left;
	width: 100%;
	-webkit-box-sizing: border-box; /* for chrome */
	-moz-box-sizing: border-box; /* for firefox */
	box-sizing: border-box;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: none;
	display: inline; /* avoid double float bug in IE */
	padding: 10px;
	/* padding-top: 0px; padding-left: 10px; padding-right: 0px; */
	}
	.rightClmnContentBottomMargin{ /* exactly same as .rightClmContent */
	float:left;
	width: 100%;
	-webkit-box-sizing: border-box; /* for chrome */
	-moz-box-sizing: border-box; /* for firefox */
	box-sizing: border-box;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: none;
	display: inline; /* avoid double float bug in IE */
	padding: 10px;
	/* padding-top: 0px; padding-left: 10px; padding-right: 0px; */
	}
}
/* ### font-size with changing resolution ### */
@media (max-width: 480px){
    body {
	font-size: 50%;
	}
}
@media (min-width: 481px) and (max-width: 640px){
    body {
	font-size: 60%;
	}
}
@media (min-width: 641px) and (max-width: 800px){
    body {
	font-size: 80%;
	}
}
@media (min-width: 801px){
    body {
	font-size: 100%;
	}
}
